[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Problem with dselect, apache mod_perl

I installed Apache 1.2.4 recently. Initially there seem to be some problem
leading to number of packages being required or conflicting with
I finally get apache to install and along the way upgaded a number of
packages among them are perl and related packages, dpkg, libg++272,
libg++27, libc5 and libc6.

However I now find that I can't get mod_perl in Apache to work, the error
I get when running apacheconfig is 

Stopping Apache webserver...sleeping...starting again...[Mon Sep  8
13:43:09 1997] Can't locate DynaLoader.pm in
 @INC at /usr/lib/perl5/Apache/Constants.pm line 9.
BEGIN failed--compilation aborted at /usr/lib/perl5/Apache/Constants.pm
line 9.
BEGIN failed--compilation aborted at /usr/lib/perl5/Apache.pm line 4.

Can't load Perl module `Apache', exiting...

I tried restalling perl but it doesn't help.

On top of that my dselect now can't work with the ftp method.
It give me the follow error

update available list script was terminated by a signal: Segmentation
(It left a coredump.)

I'm sure all these errors are the result of my upgrading. Can anyone give
me an idea of how to retify them. They are giving a good number of
sleepless night.

My sincere thanks in advance.

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: